{% extends 'base/base.html' %}

{% block title %} LIST OF CITYS {% endblock title %}

{% block content %}


    <a href="{% url 'core:create3' %}" class="btn btn-outline-success form-control">Add a New City</a>
    <table class="table table-striped table-hover">
        <thead>
            <th>NAME</th>
            <th></th>

        </thead>
        <tbody>
            {% for City in City %}
                <tr>
                    <td>{{ City.name2 }}</td>
                    <td><a href="{% url 'core:detailthree' City.id %}" class="btn btn-outline-info"> Detail </a></td>
                    <td><a href="{% url 'core:Update3' City.id %}" class="btn btn-outline-warning"> Update</a></td>
                    <td><a href="{%  url 'core:delete3' City.id %}" class="btn btn-outline-danger">Delete</a></td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
   
{% endblock content %}
